package aaa3;


// 主程序入口
public class Library {
    public static void main(String[] args) {
        LibraryManagementSystem system = new LibraryManagementSystem();
        // 初始化添加3本书籍
        system.addBookWithTitle("a1");
        system.addBookWithTitle("a2");
        system.addBookWithTitle("a3");
        // 添加用户11
        system.adminRegisterUserWithInfo("11", "11");
        // 用户11借阅书籍a1
        User user11 = system.getUserByName("11");
        if (user11 != null) {
            system.borrowBookWithTitle(user11, "a1");
        }
        system.mainMenu();
    }
}